WordPress.org

Plugin Directory

Reduce Bounce Rate

Get the real Bounce Rate and Time On Site in Google Analytics. Simple and effective.

3.2.2

  • Included ga4wpjs.js in the tags dir
  • Checked with WP 4.2.1
  • All good!
  • May 2, 2015

3.2.1

  • analytics.js has become default instead of ga.js
  • adjusted FAQ text
  • Checked with WP 4.2
  • All good!
  • April 21, 2015

3.2

  • Fixed "Uncaught TypeError: undefined is not a function" error.
  • March 20, 2015

3.1

  • Checked with WP 4.1.1
  • All good!
  • February 25, 2015

3.1

  • Compatible with Google Analytics by Yoast plugin
  • Added option on Options page to choose for working with Google Analytics by Yoast plugin
  • Changed default tracking script from ga.js to analytics.js
  • Checked with WP 4.1.0
  • All good!
  • December 17, 2014

3.0

  • Added option to disable plugin
  • Added option to remove plugin code when user is an Admin
  • Greetings to the animals!
  • October 4, 2014

2.4

  • Added plugin icon
  • Checked with WP 4.0
  • All good!
  • September 4, 2014

2.3

  • Checked with WP 3.9.2
  • All good!
  • August 7, 2014

2.2

  • Added Settings link on Plugin page.
  • Checked with WP 3.9.1
  • All good!
  • May 9, 2014

2.1

  • Minified the javascript and css files.
  • Checked with WP 3.9
  • All good!
  • May 2, 2014

2.0

  • Completely rewritten the plugin
  • Added Settings Page
  • Added option old or new tracking code
  • Added option code placement
  • Added option scroll tracking
  • Added option choice time event frequency
  • Added option maximum tracking time
  • Added screenshot Settings Page
  • Checked with WP 3.8.2
  • All good!
  • April 10, 2014

1.5

  • Checked WP 3.8
  • All good!
  • December 13, 2013

1.4

  • Checked WP 3.7
  • All good!
  • October 23, 2013

1.3

  • Fixed error: ReferenceError: _gaq is not defined
  • Thanks to Martin for noticing it
  • July 6, 2013

1.2

  • Checked WP 3.6
  • All good!
  • June 22, 2013

1.1

  • Change screenshots
  • May 11, 2013

1.0

  • Initial release
  • May 9, 2013

Requires: 2.6 or higher
Compatible up to: 4.2.3
Last Updated: 2015-5-1
Active Installs: 7,000+

Ratings

4.8 out of 5 stars

Support

1 of 4 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,3,3
100,1,1 100,1,1 100,1,1
100,2,2
100,2,2
100,1,1
100,2,2
100,4,4
100,1,1
100,2,2
100,3,3 100,2,2
100,2,2